@font-face {
  font-family: "flaticon";
  src: url("../fonts/flaticon.eot");
  src: url("../fonts/flaticon.eot?#iefix") format("embedded-opentype"),
  url("../fonts/flaticon.woff2") format("woff2"),
  url("../fonts/flaticon.woff") format("woff"),
  url("../fonts/flaticon.ttf") format("truetype"),
  url("../fonts/flaticon.svg#Flaticon") format("svg");
  font-display: swap;
}
i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
  font-family: flaticon !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.flaticon-search:before {
  content: "\f101";
}

.flaticon-user:before {
  content: "\f107";
}

.flaticon-calendar:before {
  content: "\f10d";
}
